<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>tabla</title>
  </head>
  <body>
    <main>
      <table border="3">
        <!--Titulo de la tabla -->
        <caption>
          Tabla de animales
        </caption>
        <!--Encabezado de la tabla -->
        <thead>
          <tr>
            <th>Mascota</th>
            <th>Edad</th>
            <th>Color</th>
          </tr>
        </thead>
        <!--Cuerpo de la tabla -->
        <tbody>
          <tr>
            <td>Gato</td>
            <td>3 años</td>
            <td>Negro</td>
          </tr>
          <tr>
            <td>Perro</td>
            <td>1 mes</td>
            <td>Azul</td>
          </tr>
        </tbody>
        <!-- Pie de tabla -->
        <tfoot>
          <tr>
            <th>Mascota</th>
            <th>Edad</th>
            <th>Color</th>
          </tr>
        </tfoot>
      </table>
    </main>

    <footer></footer>
  </body>
</html>
